seaDrive在Ubuntu 19.04以及Deepin 15.10都不能正常安装


#1


如上图所示,但所缺少的libssl1.0.0我已经通过
sudo apt install libssl-dev给安装了。但还是这样的提示的,不知道为什么原因安装不上?


#2

Ubuntu 19.04 还不在我们支持范围内。我们后续会加入支持。


#3

希望尽快加入,谢谢了!